﻿body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-size: 62.5%;
	color: #161616 ;
}


div.searchFormItem 
{
    position: relative;
    padding: 0 0 0 0;

}
div.searchFormItemFloat 
{
    float: left;
    padding: 0;
    width: 450px;
    z-index: 9;
    margin: 0px 0 5px 0;
}
div.searchFormItemFloatInner 
{
    float: left;
}
#div_kanton
{
    width: 210px;
    float: left;
    margin: 14px 24px 0 0;
}
#div_gemeinde
{
    width: 210px;
    float: left;
    margin: 14px 0 0 0;
}
#div_bezirk
{
    width: 210px;
    float: left;
    margin: 14px 24px 0 0;
}
#div_strasse 
{
    width: 210px;
    float: left;
    margin: 14px 0 0 0;
    z-index: 20;
}
#div_strasse input {width: 202px; padding-left: 5px;}


div#maske_strasse 
{
    display: block;
    position: absolute;
    left: 186px;
    top: 2px;
    width: 240px;
    height: 45px;
    z-index: 999;
    background-color: #FFF;
    opacity: 0.5;       /* modern browser */  
    -moz-opacity: 0.5;  /* older Mozilla browser */  
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE8 in Standard Compliant Mode */  
    filter:alpha(opacity=50); /* IE5.x -7.0 */  
    display: none;
    border: 0px solid red;
}
#div_hausnr 
{
    left: 367px;
    top: 2px;
}
#div_buttons 
{

}
#div_volltextsuche 
{
    left: 0px;
    top: 2px;
    z-index: 1;
}
img.img_button 
{
    width: 22px; 
    height: 22px;
    margin: 0px 6px 2px 0px;  
    padding: 0px;
}
img.img_button_small 
{
    width: 13px; 
    height: 13px;
    margin: 3px 6px 2px 0px;  
    padding: 0px;
}

div.fb_link 
{
    height: 16px;
    padding: 0 0 0 0;
    float: left;
}
/* Serach-Form */
.ffb-input {
    border: 1px solid #c5c5c5;
    padding: 0 0 0 5px;
    font-size: 12px; 
    height: 24px; 
    width: 202px !important;
}
.ffb-input:focus {color: #454545;}

input.inputText
{
    border: 1px solid #c5c5c5;
    padding: 0 0 0 0;
    font-size: 12px;   
    height: 24px; 
    z-index: 20;
}
input#inputVolltext 
{   
    float: left; 
    width: 437px;
    padding-left: 5px;
}
div#searchresult
{
    padding: 0 0 0 0; 
    margin: 0 20px 20px 0;
}
span.labelResultCount 
{
    margin: 0 0 0 0px;
    width: 400px;
    float: left;
    text-align: left;
}
div#DivResult 
{
    width: 340px;
    position: relative ;
    margin-top: 10px;
    float: left;
}
div#DivResult div.ResultItem
{
    border-bottom: 1px solid #EEE;
    position: relative ;
    padding: 5px 5px 5px 5px;
    margin: 0 0 0 -5px;
    width: 320px;
    float: left;
}
div#DivResult div.ResultItem .ResultItemPreviewHighlight 
{
    float: left;
    width: 250px;
    height: 40px;
}
div#DivResult div.ResultItem:hover, div#DivResult div.ResultItem:focus, div#DivResult div.ResultItemHover
{
    background-color: #c8d9e9;
}
#DivResult div.ResultItem span, #DivResult div.ResultItem h3
{
    float: left;
    padding: 0px;
    margin: 0px;
}
div.ResultItem img.thumbnail
{
    position: relative;
    margin: 5px;
    right: 25px;
    width: 50px;
    cursor: pointer;
    float: right;
}
div.ResultItem img.contact
{
    position: absolute;
    right: 5px;
    top: 10px;
    cursor: pointer;
    width: 20px;
    height: 20px;
}

div#DivAjaxLoaderMaske 
{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: #FFF;
    z-index: 999;
    display: none;
    opacity:0.4;
    filter:alpha(opacity=40);
}
img#imgAniLoader 
{
    position: absolute;
    left: 180px;
    top: 200px;
}



div.paging 
{
    position: relative; 
    left: -3px;
    width: 340px; 
    margin: 20px 0 10px 3px; 
    height: 20px; 
    padding: 0px; 
    text-align: center;
    display: block; 
    float: left;
}
span.info 
{
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    border: 0px;
}
span.infopages 
{
    display: block; 
    border: 0px;
}

/* Stye Korrekturen*/
#wrapper {
    width: 498px;
}

#content-col-main {
    padding-top: 0px;
}
#content-col-context {
    margin: 0px 0 0;
    position: absolute;
    right: 0px;
    top: 0px;
}

/* styled Forms */
.checkbox, .radio {
	width: 19px;
	height: 22px;
	padding: 0px 0px 0 0px;
	background: url(../img/checkbox_small.png) no-repeat;
	display: block;
	float: left;
	cursor: pointer;
}
.radio {
	background: url(../img/radio_small.png) no-repeat;
}
.select {
	position: absolute;
	width: 158px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 24px 0 8px;
	color: #fff;
	font: 12px/21px arial,sans-serif;
	background: url(../img/select.png) no-repeat;
	overflow: hidden;
}


/* search form */

.search-form {width: 460px;}
.search-form label {font-size: 11px; color: #454545; display: block; padding-bottom: 2px;}

.print-btn {float: right}
.printer {height: 16px; overflow: hidden; color: #505050; font-size: 11px;}
.printer span {display: inline-block; width: 15px; height: 16px; background: url(../img/printer.png) no-repeat 0 0; float: right; margin-left: 13px;}
.printer:hover span{background: url(../img/printer.png) no-repeat -40px 0;}
.printer:active span{background: url(../img/printer.png) no-repeat -78px 0;}


.result-title-block {float: left; color: #505050; font-size: 11px; font-weight: bold;}
.result-title-block div {padding: 3px 0 0 0;}
.btn {font-size: 12px; color: #FFF; text-decoration: none; float: right; padding: 0 20px; height: 26px; line-height: 26px; background: #9db61F; border-radius: 2px; -webkit-border-radius: 2px;}
.btn:hover {background: #8CA21C;}
.btn:active {background: #7a8c19;}

.btn-holer {clear: both; padding: 22px 18px 57px 0; height: 26px;}

.sep {height: 1px; font-size: 1px; background: #e5e5e5; clear: both; margin: 11px 0 12px;}
.title-block {overflow: hidden;}

.result-block {overflow: hidden}
.result-block dl {overflow: hidden; margin: 0; padding: 0;}
.result-block dt {width: 111px; color: #858585;}
.result-block dt, .result-block dd {float: left; font-size: 11px; line-height: 15px; padding: 0; margin: 0;}
.result-block dd {color: #505050}

.pager {text-align: center; font-size: 11px; color: #505050; padding: 22px 0 11px 0;}

.pagin {text-align: center; padding: 0; margin: 0;}
.pagin li {display: inline-block; padding: 0; margin: 0; font-size: 11px;}
.pagin li a {display: inline-block; padding: 0 7px 0 8px; height: 26px; line-height: 26px; border: 1px solid #FFF; color: #505050; text-decoration: none; }
.pagin li a:hover {border-color: #c5c5c5; background: #FFF;}
.pagin li a:active {border-color: #858585; background: #c5c5c5; color: #FFF;}
.pagin li span {display: inline-block; padding: 0 7px 0 8px; height: 26px; line-height: 26px; border: 1px solid #c5c5c5; background: #e5e5e5;}

#fb_kanton {position: relative;}
